/*
Theme Name: Divi Child Theme
Author: WordPress User
Template: Divi
*/

@import url("../Divi/style.css");

.circle  {border-radius: 50%;}
a.more-link {
    color: #2c3941 !important;
    font-style: oblique;
float: right;
}
#top-menu a {
    color: #2c3941 !important;
}
.rotatingtweet a {
    color: #2c3941 !important;
}
.tg-grid-slider {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-height: 700px;
}

p.eventTitle1 {
    font-size: 18px;
    background: #cc3399;
    color: #fff;
    line-height: 1.5;
    text-align: center;
    padding: 10px 5px;
    margin-bottom: 10px;
}
p.eventTitle2 {
    font-size: 18px;
    background: #ffa400;
    color: #fff;
    line-height: 1.5;
    text-align: center;
    padding: 10px 5px;
    margin-bottom: 10px;
}
p.eventTitle3 {
    font-size: 18px;
    background: #0078bd;
    color: #fff;
    line-height: 1.5;
    text-align: center;
    padding: 10px 5px;
    margin-bottom: 10px;
}
p.eventTitle4 {
    font-size: 18px;
    background: #98c73d;
    color: #fff;
    line-height: 1.5;
    text-align: center;
    padding: 5px 5px;
	vertical-align: middle;
}
p.eventTitle5 {
    font-size: 18px;
    background: #ad1371;
    color: #fff;
    line-height: 1.5;
    text-align: center;
    padding: 10px 5px;
    margin-bottom: 10px;
}
p.eventTitle6 {
    font-size: 18px;
    background: #ff8500;
    color: #fff;
    line-height: 1.5;
    text-align: center;
    padding: 10px 5px;
    margin-bottom: 10px;
}
p.eventTitle7 {
    font-size: 18px;
    background: #00a9e0;
    color: #fff;
    line-height: 1.5;
    text-align: center;
    padding: 10px 5px;
    margin-bottom: 10px;
}
p.eventTitle8 {
    font-size: 18px;
    background: #6fac3a;
    color: #fff;
    line-height: 1.5;
    text-align: center;
    padding: 10px 5px;
    margin-bottom: 10px;
}



 /* home page No.5 events*/
body.page-id-5 h2 .tribe-events-event-image {
    pointer-events: none;
    cursor: default;
}
body.page-id-5 ul.ecs-event-list {padding:0px;}
body.page-id-5 .ecs-event-list li.ecs-event {list-style-type: none;display:inline;}
body.page-id-5 #eventRow li.ecs-event {
  display: inline !important;
  float: left;
  width: 33%;
  padding: 50px 25px;
  text-align: center !important;
  color: #fff;
}
body.page-id-5 #eventRow li img {
    border-radius: 50%;
}
body.page-id-5 #eventRow li a {
    color:#fff;
}

body.page-id-5 span.duration {
    margin-right: 5px;
}
body.page-id-5 span..venue {
    margin-right: 5px;
}
body.page-id-5 span.duration em {
    display: none;
}
body.page-id-5 span.venue em {
    display: none;
}
body.page-id-5 span.tribe-event-time {
    display: none;
}


div.rotatingtweet {width:200px;margin-left:100px;}
.rotatingtweet p.rtw_main {
    clear: both;
    color: #000;
    font-size: 13px;
    font-style: italic;
}
.single .et_post_meta_wrapper img {display:none;}

.post-meta {
display: none;
}